-- mysqldump-php https://github.com/ifsnop/mysqldump-php
--
-- Host: 127.0.0.1	Database: sparkshop
-- ------------------------------------------------------
-- Server version 	5.7.26
-- Date: Mon, 19 Jun 2023 20:45:56 +0800

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40101 SET @OLD_AUTOCOMMIT=@@AUTOCOMMIT */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `sparkshop`
--

/*!40000 DROP DATABASE IF EXISTS `sparkshop`*/;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `sparkshop` /*!40100 DEFAULT CHARACTER SET utf8mb4  COLLATE utf8mb4_general_ci */;

USE `sparkshop`;

--
-- Table structure for table `sp_admin_node`
--

DROP TABLE IF EXISTS `sp_admin_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_admin_node` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '节点id',
  `pid` int(11) DEFAULT '0' COMMENT '所属节点',
  `type` varchar(55) COLLATE utf8mb4_bin DEFAULT 'system' COMMENT '菜单类型',
  `name` varchar(155) CHARACTER SET utf8 DEFAULT '' COMMENT '节点名称',
  `path` varchar(155) CHARACTER SET utf8 DEFAULT '' COMMENT '节点路径',
  `icon` varchar(55) CHARACTER SET utf8 DEFAULT '' COMMENT '节点图标',
  `is_menu` tinyint(1) DEFAULT '1' COMMENT '是否是菜单项 1 不是 2 是',
  `sort` int(4) DEFAULT '0' COMMENT '排序，值越大越靠前',
  `status` tinyint(2) DEFAULT '1' COMMENT '节点状态 1:正常 2:禁用',
  `create_time` datetime DEFAULT NULL COMMENT '添加时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=172 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='节点表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_admin_node`
--

LOCK TABLES `sp_admin_node` WRITE;
/*!40000 ALTER TABLE `sp_admin_node` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_admin_node` VALUES (2,66,'system','管理员管理','admin/index','el-icon-user',2,90,1,'2022-06-25 20:43:29',NULL),(3,2,'system','添加','admin/add',NULL,1,0,1,'2022-06-25 20:44:00',NULL),(4,2,'system','编辑','admin/edit',NULL,1,0,1,'2022-06-25 20:44:25',NULL),(5,2,'system','删除','admin/del',NULL,1,0,1,'2022-06-25 20:44:43',NULL),(6,66,'system','角色管理','role/index','el-icon-headset',2,89,1,'2022-06-25 20:44:54',NULL),(7,6,'system','新增','role/add',NULL,1,0,1,'2022-06-25 20:44:54',NULL),(8,6,'system','编辑','role/edit',NULL,1,0,1,'2022-06-25 20:44:54',NULL),(9,6,'system','删除','role/del',NULL,1,0,1,'2022-06-25 20:44:54',NULL),(32,36,'system','资源分类','comImageCate/index','',1,0,1,'2022-06-29 23:03:19',NULL),(33,32,'system','新增','comImageCate/add',NULL,1,0,1,'2022-06-29 23:03:19',NULL),(34,32,'system','编辑','comImageCate/edit',NULL,1,0,1,'2022-06-29 23:03:19',NULL),(35,32,'system','删除','comImageCate/del',NULL,1,0,1,'2022-06-29 23:03:19',NULL),(36,66,'system','资源管理','comImages/index','el-icon-picture',2,0,1,'2022-06-29 23:06:44',NULL),(37,36,'system','删除','comImages/del',NULL,1,0,1,'2022-06-29 23:06:44',NULL),(38,36,'system','移动','comImages/edit',NULL,1,0,1,'2022-07-02 15:40:01',NULL),(51,0,'system','设置','#','el-icon-s-tools',2,50,1,'2022-07-10 17:31:21',NULL),(56,51,'system','城市数据','city/index','el-icon-school',2,0,1,'2022-07-10 20:18:21',NULL),(57,56,'system','新增','city/add',NULL,1,0,1,'2022-07-10 20:18:21',NULL),(58,56,'system','编辑','city/edit',NULL,1,0,1,'2022-07-10 20:18:21',NULL),(59,56,'system','删除','city/del',NULL,1,0,1,'2022-07-10 20:18:21',NULL),(66,0,'system','网站','#','el-icon-s-shop',2,70,1,'2022-07-30 08:34:01',NULL),(76,66,'system','文章分类','articleCate/index','el-icon-notebook-2',2,2,1,'2022-07-30 16:09:02',NULL),(77,76,'system','新增','articleCate/add',NULL,1,0,1,'2022-07-30 16:09:02',NULL),(78,76,'system','编辑','articleCate/edit',NULL,1,0,1,'2022-07-30 16:09:02',NULL),(79,76,'system','删除','articleCate/del',NULL,1,0,1,'2022-07-30 16:09:02',NULL),(80,66,'system','文章内容','article/index','el-icon-notebook-1',2,1,1,'2022-07-30 16:20:02',NULL),(81,80,'system','新增','article/add',NULL,1,0,1,'2022-07-30 16:20:02',NULL),(82,80,'system','编辑','article/edit',NULL,1,0,1,'2022-07-30 16:20:02',NULL),(83,80,'system','删除','article/del',NULL,1,0,1,'2022-07-30 16:20:02',NULL),(84,51,'system','系统设置','system/index','el-icon-setting',2,97,1,'2022-07-31 16:31:07',NULL),(85,51,'system','短信设置','system/sms','el-icon-chat-line-round',2,90,1,'2022-08-03 20:43:11',NULL),(103,51,'system','用户协议','system/agreement','el-icon-collection',2,80,1,'2022-09-20 17:29:39',NULL),(104,51,'system','存储配置','system/store','el-icon-cloudy',2,86,1,'2022-09-20 22:30:56',NULL),(121,51,'system','小程序设置','system/miniapp','el-icon-mobile',2,96,1,'2022-11-11 23:05:12',NULL),(122,0,'system','首页','#','el-icon-s-home',2,100,1,'2022-12-31 18:27:55',NULL),(123,122,'system','首页概览','index/home','el-icon-s-data',2,99,1,'2022-12-31 18:28:28',NULL),(127,66,'system','菜单管理','menu/index','el-icon-menu',2,88,1,'2023-01-22 15:45:47',NULL),(128,127,'system','新增','menu/add',NULL,1,0,1,'2023-01-22 15:52:16',NULL),(129,127,'system','编辑','menu/edit',NULL,1,0,1,'2023-01-22 15:52:45',NULL),(130,127,'system','删除','menu/del',NULL,1,0,1,'2023-01-22 15:53:07',NULL),(142,51,'system','定时任务','crontabApi/index','el-icon-time',2,0,1,'2023-04-11 21:35:31','2023-04-11 21:55:34'),(143,142,'system','创建','crontabApi/add','',1,0,1,'2023-04-11 21:55:28','2023-04-11 21:57:19'),(144,142,'system','编辑','crontabApi/edit','',1,0,1,'2023-04-11 21:56:08','2023-04-11 21:57:24'),(145,142,'system','删除','crontabApi/del','',1,0,1,'2023-04-11 21:56:31','2023-04-11 21:57:29'),(146,142,'system','重启','crontabApi/reload','',1,0,1,'2023-04-11 21:56:59','2023-04-11 21:57:34'),(147,142,'system','日志','crontabApi/flow','',1,0,1,'2023-04-11 21:58:11',NULL),(165,66,'system','组织管理','org/index','el-icon-s-grid',2,91,1,'2023-06-14 21:02:46','2023-06-14 21:07:38'),(166,165,'system','org/getorguser','org/getorguser','',1,0,1,'2023-06-15 23:36:34','2023-06-15 23:38:33'),(167,51,'system','数据备份','backup/index','el-icon-download',2,0,1,'2023-06-16 17:40:44','2023-06-16 17:40:44'),(168,51,'system','操作日志','log/index','el-icon-info',2,0,1,'2023-06-16 20:39:00','2023-06-16 20:39:00'),(169,51,'system','邮件设置','system/email','el-icon-message',2,0,1,'2023-06-16 23:26:25','2023-06-16 23:26:25'),(170,165,'system','org/getuser','org/getuser','',1,0,1,'2023-06-19 16:02:54','2023-06-19 16:02:54'),(171,165,'system','org/getrole','org/getrole','',1,0,1,'2023-06-19 16:03:12','2023-06-19 16:03:12');
/*!40000 ALTER TABLE `sp_admin_node` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_admin_node` with 53 row(s)
--

--
-- Table structure for table `sp_admin_org`
--

DROP TABLE IF EXISTS `sp_admin_org`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_admin_org` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '分类id',
  `pid` int(11) DEFAULT '0' COMMENT '父级id',
  `level` tinyint(2) DEFAULT '1' COMMENT '分类层级',
  `name` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '分类名',
  `icon` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT 'icon图标',
  `sort` tinyint(3) DEFAULT '0' COMMENT '排序 0-100 值越大越靠前',
  `status` tinyint(2) DEFAULT '1' COMMENT '是否显示 1:显示 2:不显示',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_level` (`level`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='商品分类表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_admin_org`
--

LOCK TABLES `sp_admin_org` WRITE;
/*!40000 ALTER TABLE `sp_admin_org` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_admin_org` VALUES (1,0,1,'酒','http://webmandemo/upload/img/20230614/6489c566b46a.jpg',0,1,'2023-06-14 22:10:56','2023-06-15 10:28:51'),(2,1,2,'啤酒','http://webmandemo/upload/img/20230614/6489c566b46a.jpg',0,1,'2023-06-14 22:11:12','2023-06-14 22:11:12'),(3,1,2,'黑酒','http://webmandemo/upload/img/20230614/6489c566b46a.jpg',0,1,'2023-06-14 22:16:20','2023-06-14 22:16:20'),(12,0,1,'1','http://webmandemo/upload/img/20230614/6489c566b46a.jpg',0,1,'2023-06-15 10:14:43','2023-06-15 10:14:43');
/*!40000 ALTER TABLE `sp_admin_org` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_admin_org` with 4 row(s)
--

--
-- Table structure for table `sp_admin_org_user_role`
--

DROP TABLE IF EXISTS `sp_admin_org_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_admin_org_user_role` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `org_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `role_id` int(11) NOT NULL,
  `create_time` datetime DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=123 DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_admin_org_user_role`
--

LOCK TABLES `sp_admin_org_user_role` WRITE;
/*!40000 ALTER TABLE `sp_admin_org_user_role` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_admin_org_user_role` VALUES (122,2,2,2,NULL,NULL);
/*!40000 ALTER TABLE `sp_admin_org_user_role` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_admin_org_user_role` with 1 row(s)
--

--
-- Table structure for table `sp_admin_role`
--

DROP TABLE IF EXISTS `sp_admin_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_admin_role` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '角色id',
  `name` varchar(55) CHARACTER SET utf8mb4 DEFAULT '' COMMENT '角色名称',
  `role_node` text CHARACTER SET utf8mb4 COMMENT '角色拥有的菜单节点',
  `status` tinyint(1) DEFAULT '1' COMMENT '状态  1 有效 2 无效',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='角色表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_admin_role`
--

LOCK TABLES `sp_admin_role` WRITE;
/*!40000 ALTER TABLE `sp_admin_role` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_admin_role` VALUES (1,'超级管理员','*',1,'2022-06-25 20:38:45',NULL),(2,'设置管理员','122,123,51,84,121,85,104,103,56,57,58,59,142,144,145,146,147,143',1,'2023-06-15 14:06:27','2023-06-15 23:13:43'),(3,'网站管理员','122,123,66,165,166,170,171,2,3,4,5,6,8,7,9,127,128,129,130,76,77,78,79,80,82,83,81,36,37,38,32,35,33,34',1,'2023-06-15 14:06:47','2023-06-19 16:03:22');
/*!40000 ALTER TABLE `sp_admin_role` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_admin_role` with 3 row(s)
--

--
-- Table structure for table `sp_admin_user`
--

DROP TABLE IF EXISTS `sp_admin_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_admin_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '管理员id',
  `name` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '登录名称',
  `nickname` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '昵称',
  `password` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '管理员密码',
  `salt` varchar(32) COLLATE utf8mb4_bin DEFAULT '' COMMENT '当前用户加密盐',
  `avatar` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '管理员头像',
  `role_id` int(11) DEFAULT '0' COMMENT '所属角色id',
  `last_login_ip` varchar(55) COLLATE utf8mb4_bin DEFAULT '' COMMENT '最近一次登录ip',
  `last_login_time` datetime DEFAULT NULL COMMENT '最近一次登录时间',
  `last_login_agent` varchar(255) COLLATE utf8mb4_bin DEFAULT '' COMMENT '最近一次登录设备',
  `status` tinyint(2) DEFAULT '1' COMMENT '1 正常 2 禁用',
  `create_time` datetime DEFAULT NULL COMMENT '添加时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='用户表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_admin_user`
--

LOCK TABLES `sp_admin_user` WRITE;
/*!40000 ALTER TABLE `sp_admin_user` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_admin_user` VALUES (1,'admin','管理员','44cb60d1b9d8236b9f22b4799ca0a0263a5f95f8','64898f57503b4','/storage/local/20220626/5d63e9a85e82adaab45bcdaa49807e59.png',1,'127.0.0.1','2023-06-19 20:22:54','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/112.0.0.0 Safari/537.36',1,'2022-06-19 22:47:15','2023-06-19 20:22:54'),(2,'shezhi','shezhi','b68e3b47cd35349eff21ca2a3def7971f24f55a1','q3lba23#$MOy10','http://webmandemo/upload/img/20230615/648a778fa34d.jpg',2,'','2023-06-19 19:27:16','',1,'2023-06-15 14:07:31','2023-06-19 19:59:18'),(3,'wangzhan','wangzhan','68a9b45579504cd620084d4723c9dd9e4767b117','q3lba23#$MOy10','http://webmandemo/upload/img/20230614/6489c566b46a.jpg',2,'','2023-06-19 16:00:06','',1,'2023-06-15 14:07:57','2023-06-19 16:00:06'),(4,'shexinxin','jjjjjj','e76191f977cf873bad539608d37ec0c33b7ff95b','q3lba23#$MOy10','http://webmandemo/upload/img/20230615/648a778fa34d.jpg',0,'','2023-06-16 11:47:48','',1,'2023-06-15 23:29:37','2023-06-16 11:47:48');
/*!40000 ALTER TABLE `sp_admin_user` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_admin_user` with 4 row(s)
--

--
-- Table structure for table `sp_article`
--

DROP TABLE IF EXISTS `sp_article`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '文章id',
  `title` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '文章标题',
  `cate_id` int(11) DEFAULT '0' COMMENT '文章分类id',
  `desc` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '文章描述',
  `views` int(11) DEFAULT '0' COMMENT '阅读次数',
  `content` text COLLATE utf8mb4_bin COMMENT '文章内容',
  `seo_title` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT 'seo标题',
  `seo_desc` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT 'seo描述',
  `seo_keywords` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT 'seo关键词',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='文章表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_article`
--

LOCK TABLES `sp_article` WRITE;
/*!40000 ALTER TABLE `sp_article` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_article` VALUES (1,'企业微信SCRM的主要亮点是什么?',1,'今年，每个企业都在寻找新的出路，每个企业都在努力生存。虽然很多公司因为这次疫情而倒下，但是还是有一些公司在逆风中前行，流量部在此时推出企业微信SCRM，就是为那些 “逆行者”提供推动力的科技力量。那企业微信SCRM具体有哪些主要亮点呢?',0,'<p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">今年，每个企业都在寻找新的出路，每个企业都在努力生存。虽然很多公司因为这次疫情而倒下，但是还是有一些公司在逆风中前行，流量部在此时推出企业微信SCRM，就是为那些 “逆行者”提供推动力的科技力量。那企业微信SCRM具体有哪些主要亮点呢?</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(1)私域获客玩法丰富，获客成本极低</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">在企业微信SCRM的系统内，提供了多种私域获客玩法：任务获客、好友获客、抽奖获客、红包获客.....企业可根据实际情况，选择合适的获客方式。其中，好友获客、红包获客、群获客玩法引流效果最佳。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(2)运营能力升级，助力客户精细化运营</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">在企业微信自带的功能之余，企业微信SCRM实现了进一步的功能升级，帮助企业进一步提升私域运营效率与精细程度。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">① 企业微信SCRM支持统一下达【不限次数】的社群素材任务，一线的员工/导购可一键发送至社群，提升同步效率。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">② 企业微信SCRM为员工打造专业化智能名片，帮助企业员工展示专业、统一的对外形象，提升客户信任度。只要客户访问了智能名片，员工将收到实时提醒，方便员工定向跟进客户。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">③ 企业微信SCRM优化员工和客户的聊天，通过话术内容管理、消息存档和敏感词监控等功能，不断优化员工对客户的了解，并进行词句监控和优化。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">此外，企业微信SCRM还有互动雷达、快捷话术、客户SOP、客户标签等运营功能，帮助企业提升私域 1 对 1 运营效率。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(3)企业微信SCRM工作台，赋能一线员工</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">通过企业微信SCRM工作台，我们可以将一线的销售与导购，快速培养成为标准化的营销服务人才，更好地服务客户。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">① 企业微信工作台的待办事项通知，以及企业微信SCRM提供的互动雷达提醒、离职继承功能，可以辅助一线的销售和导购人员，定向跟进高意向、高活跃度的客户，了解客户流失情况，及时查找流失原因并挽回，提高跟进效率和成交效率，让员工更高效跟进客户。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">②员工可实时查看自己的客户服务数据，更高效检索客户与客户群，对于自己手头的客户跟进情况，做到心中有数。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">③赋能一线员工更强的客户服务与营销能力。让每一个一线的销售与导购人员，都能够高效添加客户、高效服务客户，非常顺畅地进行客户营销与客户转化。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(4)快速生产、同步营销获客策略，导流私域</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">在许多企业内部，后端的营销策略与前端的执行，往往是非常割裂的。总部/运营部门制定的活动方案，同步效率与执行效率都很低。而通过企业微信，可以做到高效同步、高效对接。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">运营人员在企业微信SCRM系统的后台，可以使用全域引流、私域获客模块的丰富玩法，为企业的私域进行导流。如创建好友获客、抽奖获客、红包获客活动。同时，可以为各部门设置特定欢迎语、设置智能名片、客户推送SOP、智能雷达，极大解放一线销售/导购人员的双手的同时，统一客户服务标准，提升客户服务的效率。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(5)优化客户管理，防止客户流失</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">许多企业都会面临员工离职，带走客户，或者员工飞单的情况。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">企业微信SCRM提供离职继承和在职转接功能，能有效保护企业客户资源，解决企业客户交接难题。并通过消息存档功能，让沟通过程透明化，防止员工私单、飞单。</p><p><br/></p>','标题','描述','关键词,关键词2','2022-07-30 22:44:42',NULL),(2,'涨知识：新华社新公布的禁用词',2,'新华社在《新闻阅评动态》第315期发表《新华社新闻报道中的禁用词(第一批)》中规定了媒体报道中的禁用词',0,'<p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">新华社在《新闻阅评动态》第315期发表《新华社新闻报道中的禁用词(第一批)》中规定了媒体报道中的禁用词</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">一、法律类的禁用词</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">1.在新闻稿件中涉及如下对象时不宜公开报道其真实姓名：</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(1)犯罪嫌疑人家属;</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(2)涉及案件的未成年人;</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(3)涉及案件的妇女和儿童;</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(4)采用人工受精等辅助生育手段的孕、产妇;</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(5)严重传染病患者;</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(6)精神病患者;</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(7)被暴力胁迫卖淫的妇女;</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(8)艾滋病患者;</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">(9)有吸毒史或被强制戒毒的人员。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">涉及这些人时，稿件可使用其真实姓氏加“某”字的指代，如“张某”、“李某”，不宜使用化名。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">2.对刑事案件当事人，在法院宣判有罪之前，不使用“罪犯”，而应使用“犯罪嫌疑人”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">3.在民事和行政案件中，原告和被告法律地位是平等的，原告可以起诉，被告也可以反诉。不要使用原告“将某某推上被告席”这样带有主观色彩的句子。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">4.不得使用“某某党委决定给某政府干部行政上撤职、开除等处分”，可使用“某某党委建议给予某某撤职、开除等处分”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">5.不要将“全国人大常委会副委员长”称作“全国人大副委员长”，也不要将“省人大常委会副主任”称作“省人大副主任”。各级人大常委会的委员，不要称作“人大常委”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">6.“村民委员会主任”简称“村主任”，不得称“村长”。村干部不要称作“村官”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">7.在案件报道中指称“小偷”、“强奸犯”等时，不要使用其社会身份作前缀。如：一个曾经是工人的小偷，不要写成“工人小偷”;一名教授作了案，不要写成“教授罪犯”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">8.国务院机构中的审计署的正副行政首长称“审计长”、“副审计长”，不要称作“署长”、“副署长”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">9.各级检察院的“检察长”不要写成“检察院院长”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">二、社会生活类的禁用词</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">1.对有身体伤疾的人士不使用“残废人”、“独眼龙”、“瞎子”、“聋子”、“傻子”、“呆子”、“弱智”等蔑称，而应使用“残疾人”、“盲人”、“聋人”、“智力障碍者”等词语。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">2.报道各种事实特别是产品、商品时不使用“最佳”、“最好”、“最著名”等具有强烈评价色彩的词语。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">3.医药报道中不得含有“疗效最佳”、“根治”、“安全预防”、“安全无副作用”等词语，药品报道中不得含有“药到病除”、“无效退款”、“保险公司保险”、“最新技术”、“最高技术”、“最先进制法”、“药之王”、“国家级新药”等词语。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">4.对文艺界人士，不使用“影帝”、“影后”、“巨星”、“天王”等词语，一般可使用“文艺界人士”或“著名演员”、“著名艺术家”等。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">5.对各级领导同志的各种活动报道，不使用“亲自”等形容词。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">6.作为国家通讯社，新华社通稿中不应使用“哇噻”、“妈的”等俚语、脏话、黑话等。如果在引语中不能不使用这类词语，均应用括号加注，表明其内涵。近年来网络用语中对脏语进行缩略后新造的“SB”、“TMD”、“NB”等，也不得在报道中使用。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">三、民族宗教类的禁用词</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">1.对各民族，不得使用旧社会流传的带有污辱性的称呼。不能使用“回回”、“蛮子”等，而应使用“回族”等。也不能随意简称，如“蒙古族”不能简称为“蒙族”，“维吾尔族”不能简称为“维族”，“哈萨克族”不能简称为“哈萨”等。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">2.禁用口头语言或专业用语中含有民族名称的污辱性说法，不得使用“蒙古大夫”来指代“庸医”，不得使用“蒙古人”来指代“先天愚型”等。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">3.少数民族支系、部落不能称为民族，只能称为“XX人”。如“摩梭人”“撒尼人”“穿(川)青人”“僜人”，不能称为“摩梭族”“撒尼族”“穿(川)青族”“僜族”等。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">4.不要把古代民族名称与后世民族名称混淆，如不能将“高句丽”称为“高丽”，不能将“哈萨克族”、“乌孜别克族”等泛称为“突厥族”或“突厥人”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">5.“穆斯林”是伊斯兰教信徒的通称，不能把宗教和民族混为一谈。不能说“回族就是伊斯兰教”、“伊斯兰教就是回族”。报道中遇到“阿拉伯人”等提法，不要改称“穆斯林”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">6.涉及信仰伊斯兰教的民族的报道，不要提“猪肉”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">7.穆斯林宰牛羊及家禽，只说“宰”，不能写作“杀”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">四、涉及我领土、主权和港澳台的禁用词</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">1.香港、澳门是中国的特别行政区，台湾是中国的一个省。在任何文字、地图、图表中都要特别注意不要将其称作“国家”。尤其是多个国家和地区名称连用时，应格外注意不要漏写“(国家)和地区”字样。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">2.对台湾当局“政权”系统和其他机构的名称，无法回避时应加引号，如台湾“立法院”、“行政院”、“监察院”、“选委会”、“行政院主计处”等。不得出现“中央”、“国立”、“中华台北”等字样，如不得不出现时应加引号，如台湾“中央银行”等。台湾“行政院长”、“立法委员”等均应加引号表述。台湾“清华大学”、“故宫博物院”等也应加引号。严禁用“中华民国总统(副总统)”称呼台湾地区领导人，即使加注引号也不得使用。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">3.对台湾地区施行的所谓“法律”，应表述为“台湾地区的有关规定”。涉及对台法律事务，一律不使用“文书验证”、“司法协助”、“引渡”等国际法上的用语。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">4.不得将海峡两岸和香港并称为“两岸三地”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">5.不得说“港澳台游客来华旅游”，而应称“港澳台游客来大陆(或：内地)旅游”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">6.“台湾”与“祖国大陆(或‘大陆’)”为对应概念，“香港、澳门”与“内地”为对应概念，不得弄混。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">7.不得将台湾、香港、澳门与中国并列提及，如“中港”、“中台”、“中澳”等。可以使用“内地与香港”、“大陆与台湾”或“京港”、“沪港”、“闽台”等。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">8.“台湾独立”或“台独”必须加引号使用。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">9.台湾的一些社会团体如“中华道教文化团体联合会”、“中华两岸婚姻协调促进会”等有“中国”、“中华”字样者，应加引号表述。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">10.不得将台湾称为“福摩萨”。如报道中需要转述时，一定要加引号。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">11.南沙群岛不得称为“斯普拉特利群岛”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">12.钓鱼岛不得称为“尖阁群岛”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">13.严禁将新疆称为“东突厥斯坦”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">五、国际关系类禁用词</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">1.不得使用“北朝鲜(英文North Korea)”来称呼“朝鲜民主主义人民共和国”，可直接使用简称“朝鲜”。英文应使用“the Democratic People’s Republic ofKorea”或使用缩写“DPRK”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">2.有的国际组织的成员中，既包括一些既有国家，也包括一些地区。在涉及此类国际组织时，不得使用“成员国”，而应使用“成员”或“成员方”，如不能使用“世界贸易组织成员国”、“亚太经合组织成员国”，而应使用“世界贸易组织成员”、“世界贸易组织成员方”、“亚太经合组织成员”、“亚太经合组织成员方”(英文用members)。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">3.不使用“穆斯林国家”或“穆斯林世界”，而要用“伊斯兰国家”或“伊斯兰世界”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">4.在达尔富尔报道中不使用“阿拉伯民兵”，而应使用“武装民兵”或“部族武装”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">5.在报道社会犯罪和武装冲突时，一般不要刻意突出犯罪嫌疑人和冲突参与者的肤色、种族和性别特征。比如，在报道中应回避“黑人歹徒”的提法，可直接使用“歹徒”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">6.公开报道不要使用“伊斯兰原教旨主义”、“伊斯兰原教旨主义者”等说法。可用“宗教激进主义(激进派、激进组织)”替代。如回避不了而必须使用时，可使用“伊斯兰激进组织(分子)”，但不要用“激进伊斯兰组织(分子)”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">7.不要使用“十字军”等说法。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">8.人质报道中不使用“斩首”，可用中性词语为“人质被砍头杀害”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">9.对国际战争中双方的战斗人员死亡的报道，不要使用“击毙”等词语，可使用“打死”等词语。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">10.不要将撒哈拉沙漠以南的地区称“黑非洲”，而应称为“撒哈拉沙漠以南的非洲”。</p><p style=\"box-sizing: border-box; list-style: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: justify; font-size: 14px; color: rgb(85, 85, 85); line-height: 28px; font-family: &quot;Helvetica Neue&quot;, Helvetica, &quot;PingFang SC&quot;, Tahoma, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);\">本篇文章来源于新华社。</p><p><br/></p>','','','','2022-07-30 22:48:59',NULL),(3,'如何注册成为会员',3,'如何注册成为会员',0,'<ul class=\"import-link list-paddingleft-2\" style=\"list-style-type: none;\"><li><p><a href=\"http://www.mysp.com/index/goods/about.html\" style=\"box-sizing: border-box; color: rgb(10, 88, 202); text-decoration-line: none; transition: all 0.5s ease 0s;\">如何注册成为会员</a></p></li></ul>','','','','2022-09-22 09:23:45',NULL),(4,'如何搜索',3,'如何搜索',0,'<ul class=\"import-link list-paddingleft-2\" style=\"list-style-type: none;\"><li><p><a href=\"http://www.mysp.com/index/goods/order-tracking.html\" style=\"box-sizing: border-box; color: rgb(10, 88, 202); text-decoration-line: none; transition: all 0.5s ease 0s;\">如何搜索</a></p></li></ul><p><br/></p>','','','','2022-09-22 09:24:28',NULL),(5,'用户协议',4,'用户协议',0,'<ul class=\"import-link list-paddingleft-2\" style=\"list-style-type: none;\"><li><p><a href=\"http://www.mysp.com/index/goods/faq.html\" style=\"box-sizing: border-box; color: rgb(156, 156, 156); text-decoration-line: none; transition: all 0.5s ease 0s;\">用户协议</a></p></li></ul>','','','','2022-09-22 09:25:07',NULL),(6,'如何退款',4,'如何退款',0,'<ul class=\"import-link list-paddingleft-2\" style=\"list-style-type: none;\"><li><p><a href=\"http://www.mysp.com/index/goods/products.html\" style=\"box-sizing: border-box; color: rgb(10, 88, 202); text-decoration-line: none; transition: all 0.5s ease 0s;\">如何退款</a></p></li></ul><p><br/></p>','','','','2022-09-22 09:25:24',NULL),(7,'运费细节',4,'运费细节',0,'<ul class=\"import-link list-paddingleft-2\" style=\"list-style-type: none;\"><li><p><a href=\"http://www.mysp.com/index/goods/terms-conditions.html\" style=\"box-sizing: border-box; color: rgb(10, 88, 202); text-decoration-line: none; transition: all 0.5s ease 0s;\">运费细节</a></p></li></ul><p><br/></p>','','','','2022-09-22 09:25:38',NULL),(8,'a',1,'a',0,'<p>aaaaa</p>','','','','2023-06-19 16:05:35','2023-06-19 16:06:23'),(9,'aa',1,'a',0,'<p>aa<br/></p><table><tbody><tr class=\"firstRow\"><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td></tr><tr><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td></tr><tr><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td></tr><tr><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td></tr><tr><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td><td width=\"82\" valign=\"top\"><br/></td></tr></tbody></table><p><br/></p>','','','','2023-06-19 16:09:45','2023-06-19 19:11:44');
/*!40000 ALTER TABLE `sp_article` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_article` with 9 row(s)
--

--
-- Table structure for table `sp_article_cate`
--

DROP TABLE IF EXISTS `sp_article_cate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_article_cate` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '分类id',
  `name` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '分类名',
  `status` tinyint(2) DEFAULT '1' COMMENT '状态 1:启用 2:禁用',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='文章分类表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_article_cate`
--

LOCK TABLES `sp_article_cate` WRITE;
/*!40000 ALTER TABLE `sp_article_cate` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_article_cate` VALUES (1,'新闻资讯',1,'2022-07-30 16:17:26',NULL),(2,'企业新闻',1,'2022-07-30 16:17:52',NULL),(3,'客户服务',1,'2022-09-22 09:21:58',NULL),(4,'服务条款',1,'2022-09-22 09:24:45',NULL);
/*!40000 ALTER TABLE `sp_article_cate` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_article_cate` with 4 row(s)
--

--
-- Table structure for table `sp_com_images`
--

DROP TABLE IF EXISTS `sp_com_images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_com_images` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT '资源id',
  `cate_id` int(11) DEFAULT '0' COMMENT '所属分类id',
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '图片名称',
  `sha1` varchar(40) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '文件标识',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '绝对地址',
  `path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '物理地址',
  `ext` varchar(15) COLLATE utf8mb4_bin DEFAULT '' COMMENT '后缀',
  `folder` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '所在文件夹',
  `type` varchar(55) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT 'local' COMMENT '存储引擎',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_folder` (`folder`(191)) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='图片表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_com_images`
--

LOCK TABLES `sp_com_images` WRITE;
/*!40000 ALTER TABLE `sp_com_images` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_com_images` VALUES (3,0,'6489a9e6a913.jpg','','/upload/img/20230614/6489c566b46a.jpg','D:\\phpstudy_pro\\WWW\\webmandemo/public/upload/img/20230614/6489c566b46a.jpg','jpg','img','local','2023-06-14 21:49:26'),(4,0,'Acer_Wallpaper_01_3840x2400.jpg','','/upload/img/20230615/648a778fa34d.jpg','D:\\phpstudy_pro\\WWW\\webmandemo/public/upload/img/20230615/648a778fa34d.jpg','jpg','img','local','2023-06-15 10:29:37'),(5,0,'6489a9e6a913.jpg','','/upload/img/20230619/648ff56681fb.jpg','D:\\phpstudy_pro\\WWW\\webmandemo/public/upload/img/20230619/648ff56681fb.jpg','jpg','img','local','2023-06-19 14:27:50');
/*!40000 ALTER TABLE `sp_com_images` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_com_images` with 3 row(s)
--

--
-- Table structure for table `sp_com_images_cate`
--

DROP TABLE IF EXISTS `sp_com_images_cate`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_com_images_cate` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '图片分类id',
  `pid` int(11) DEFAULT '0' COMMENT '上级分类id',
  `name` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '分类名',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='资源图片分类';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_com_images_cate`
--

LOCK TABLES `sp_com_images_cate` WRITE;
/*!40000 ALTER TABLE `sp_com_images_cate` DISABLE KEYS */;
SET autocommit=0;
/*!40000 ALTER TABLE `sp_com_images_cate` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_com_images_cate` with 0 row(s)
--

--
-- Table structure for table `sp_crontab_task`
--

DROP TABLE IF EXISTS `sp_crontab_task`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_crontab_task` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(60) NOT NULL COMMENT '任务标题',
  `type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '任务类型[0请求url,1执行sql,2执行shell]',
  `frequency` varchar(100) NOT NULL COMMENT '任务频率',
  `shell` varchar(150) NOT NULL DEFAULT '' COMMENT '任务脚本',
  `running_times` int(11) NOT NULL DEFAULT '0' COMMENT '已运行次数',
  `last_running_time` int(11) NOT NULL DEFAULT '0' COMMENT '最近运行时间',
  `remark` varchar(255) NOT NULL COMMENT '任务备注',
  `sort` int(11) NOT NULL DEFAULT '0' COMMENT '排序，越大越前',
  `status` tinyint(4) NOT NULL DEFAULT '0' COMMENT '任务状态状态[0:禁用;1启用]',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `title` (`title`) USING BTREE,
  KEY `type` (`type`) USING BTREE,
  KEY `create_time` (`create_time`) USING BTREE,
  KEY `status` (`status`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='定时器任务表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_crontab_task`
--

LOCK TABLES `sp_crontab_task` WRITE;
/*!40000 ALTER TABLE `sp_crontab_task` DISABLE KEYS */;
SET autocommit=0;
/*!40000 ALTER TABLE `sp_crontab_task` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_crontab_task` with 0 row(s)
--

--
-- Table structure for table `sp_crontab_task_lock`
--

DROP TABLE IF EXISTS `sp_crontab_task_lock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_crontab_task_lock` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `sid` int(60) NOT NULL COMMENT '任务id',
  `is_lock` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否锁定(0:否,1是)',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `sid` (`sid`) USING BTREE,
  KEY `create_time` (`create_time`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='定时器任务锁表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_crontab_task_lock`
--

LOCK TABLES `sp_crontab_task_lock` WRITE;
/*!40000 ALTER TABLE `sp_crontab_task_lock` DISABLE KEYS */;
SET autocommit=0;
/*!40000 ALTER TABLE `sp_crontab_task_lock` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_crontab_task_lock` with 0 row(s)
--

--
-- Table structure for table `sp_crontab_task_log`
--

DROP TABLE IF EXISTS `sp_crontab_task_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_crontab_task_log` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `sid` int(60) NOT NULL COMMENT '任务id',
  `command` varchar(255) NOT NULL COMMENT '执行命令',
  `output` text NOT NULL COMMENT '执行输出',
  `return_var` tinyint(4) NOT NULL COMMENT '执行返回状态[0成功; 1失败]',
  `running_time` varchar(10) NOT NULL COMMENT '执行所用时间',
  `create_time` int(11) NOT NULL DEFAULT '0' COMMENT '创建时间',
  `update_time` int(11) NOT NULL DEFAULT '0' COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `sid` (`sid`) USING BTREE,
  KEY `create_time` (`create_time`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC COMMENT='定时器任务流水表202304';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_crontab_task_log`
--

LOCK TABLES `sp_crontab_task_log` WRITE;
/*!40000 ALTER TABLE `sp_crontab_task_log` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_crontab_task_log` VALUES (1,1,'php webman sparks:orderTimer','',1,'1.796546',1686736800,1686736800),(2,2,'php webman  sparks:autoReceive','',1,'0.184972',1686736802,1686736802),(3,3,'php webman sparks:autoAppraise','',1,'0.138911',1686736802,1686736802),(4,1,'php webman sparks:orderTimer','',1,'0.1507',1686737400,1686737400),(5,2,'php webman  sparks:autoReceive','',1,'0.14054',1686737400,1686737400),(6,3,'php webman sparks:autoAppraise','',1,'0.139242',1686737400,1686737400),(7,1,'php webman sparks:orderTimer','',1,'0.149861',1686738000,1686738000),(8,2,'php webman  sparks:autoReceive','',1,'0.147903',1686738000,1686738000),(9,3,'php webman sparks:autoAppraise','',1,'0.12197',1686738000,1686738000),(10,1,'php webman sparks:orderTimer','',1,'0.137574',1686738600,1686738600),(11,2,'php webman  sparks:autoReceive','',1,'0.140616',1686738600,1686738600),(12,3,'php webman sparks:autoAppraise','',1,'0.149548',1686738600,1686738600),(13,1,'php webman sparks:orderTimer','',1,'0.151351',1686739200,1686739200),(14,2,'php webman  sparks:autoReceive','',1,'0.162233',1686739200,1686739200),(15,3,'php webman sparks:autoAppraise','',1,'0.149299',1686739200,1686739200),(16,1,'php webman sparks:orderTimer','',1,'0.161784',1686739800,1686739800),(17,2,'php webman  sparks:autoReceive','',1,'0.127737',1686739800,1686739800),(18,3,'php webman sparks:autoAppraise','',1,'0.136727',1686739800,1686739800),(19,1,'php webman sparks:orderTimer','',1,'0.153165',1686740400,1686740400),(20,2,'php webman  sparks:autoReceive','',1,'0.136548',1686740400,1686740400),(21,3,'php webman sparks:autoAppraise','',1,'0.159599',1686740400,1686740400),(22,1,'php webman sparks:orderTimer','',1,'0.162861',1686741000,1686741000),(23,2,'php webman  sparks:autoReceive','',1,'0.145412',1686741000,1686741000),(24,3,'php webman sparks:autoAppraise','',1,'0.145452',1686741000,1686741000),(25,1,'php webman sparks:orderTimer','',1,'0.165709',1686741600,1686741600),(26,2,'php webman  sparks:autoReceive','',1,'0.172624',1686741600,1686741600),(27,3,'php webman sparks:autoAppraise','',1,'0.166621',1686741600,1686741600),(28,1,'php webman sparks:orderTimer','',1,'0.160848',1686742200,1686742200),(29,2,'php webman  sparks:autoReceive','',1,'0.144307',1686742200,1686742200),(30,3,'php webman sparks:autoAppraise','',1,'0.147264',1686742200,1686742200),(31,1,'php webman sparks:orderTimer','',1,'0.152461',1686742800,1686742800),(32,2,'php webman  sparks:autoReceive','',1,'0.145369',1686742800,1686742800),(33,3,'php webman sparks:autoAppraise','',1,'0.141599',1686742801,1686742801),(34,1,'php webman sparks:orderTimer','',1,'0.181964',1686743400,1686743400),(35,2,'php webman  sparks:autoReceive','',1,'0.180279',1686743401,1686743401),(36,3,'php webman sparks:autoAppraise','',1,'0.161507',1686743401,1686743401),(37,1,'php webman sparks:orderTimer','',1,'0.170097',1686744000,1686744000),(38,2,'php webman  sparks:autoReceive','',1,'0.149657',1686744001,1686744001),(39,3,'php webman sparks:autoAppraise','',1,'0.149485',1686744001,1686744001),(40,1,'php webman sparks:orderTimer','',1,'1.239805',1686745200,1686745200),(41,2,'php webman  sparks:autoReceive','',1,'0.188177',1686745202,1686745202),(42,3,'php webman sparks:autoAppraise','',1,'0.172501',1686745202,1686745202),(43,1,'php webman sparks:orderTimer','',1,'1.786237',1686746400,1686746400),(44,2,'php webman  sparks:autoReceive','',1,'0.127526',1686746402,1686746402),(45,3,'php webman sparks:autoAppraise','',1,'0.11473',1686746402,1686746402);
/*!40000 ALTER TABLE `sp_crontab_task_log` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_crontab_task_log` with 45 row(s)
--

--
-- Table structure for table `sp_log`
--

DROP TABLE IF EXISTS `sp_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL COMMENT '用户账号',
  `ip_address` varchar(255) NOT NULL COMMENT '用户IP',
  `path` varchar(255) NOT NULL COMMENT '访问地址',
  `content` text COMMENT '请求内容',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP,
  `update_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_log`
--

LOCK TABLES `sp_log` WRITE;
/*!40000 ALTER TABLE `sp_log` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_log` VALUES (1,'admin','127.0.0.1','/admin/system/sms','{\"access_key_id\":\"a\",\"access_key_secret\":\"a\",\"sign_name\":\"a\",\"com_sms_code\":\"\",\"login_sms_code\":\"\",\"reg_sms_code\":\"\",\"forget_sms_code\":\"\",\"bind_sms_code\":\"\"}','2023-06-16 22:47:24',NULL),(2,'admin','127.0.0.1','/admin/menu/add','{\"id\":0,\"pid\":51,\"type\":\"system\",\"name\":\"邮件设置\",\"path\":\"system/email\",\"icon\":\"el-icon-message\",\"is_menu\":\"2\",\"sort\":0}','2023-06-16 23:26:25',NULL),(3,'admin','127.0.0.1','/admin/system/emailTest','{\"to\":\"605159011@qq.com\",\"subject\":\"605159011@qq.com\",\"content\":\"605159011@qq.com\"}','2023-06-16 23:40:54',NULL),(4,'admin','127.0.0.1','/admin/system/emailTest','{}','2023-06-16 23:41:38',NULL),(5,'admin','127.0.0.1','/admin/system/sms','{\"access_key_id\":\"LTAI5tG25nTZbfkkbPgfN3Yg\",\"access_key_secret\":\"S54wffHCMqTQstkOyaIsmls9Bg3xcB\",\"sign_name\":\"中科酷原\",\"com_sms_code\":\"\",\"login_sms_code\":\"\",\"reg_sms_code\":\"\",\"forget_sms_code\":\"\",\"bind_sms_code\":\"\"}','2023-06-16 23:41:49',NULL),(6,'admin','127.0.0.1','/admin/system/smsTest','{\"phoneNumber\":\"13022011253\"}','2023-06-16 23:48:28',NULL),(7,'admin','127.0.0.1','/admin/system/smsTest','{\"phoneNumber\":\"13022011253\"}','2023-06-16 23:48:37',NULL),(8,'admin','127.0.0.1','/admin/system/smsTest','{\"phoneNumber\":\"13022011253\"}','2023-06-16 23:49:43',NULL),(9,'admin','127.0.0.1','/admin/system/smsTest','{\"phoneNumber\":\"13022011253\"}','2023-06-16 23:51:17',NULL),(10,'admin','127.0.0.1','/admin/system/smsTest','{\"phoneNumber\":\"13022011253\"}','2023-06-19 15:00:14',NULL),(11,'admin','127.0.0.1','/admin/system/smsTest','{\"phoneNumber\":\"13022011253\"}','2023-06-19 15:02:48',NULL),(12,'admin','127.0.0.1','/admin/system/sms','{\"access_key_id\":\"\",\"access_key_secret\":\"\",\"sign_name\":\"\",\"com_sms_code\":\"\",\"login_sms_code\":\"\",\"reg_sms_code\":\"\",\"forget_sms_code\":\"\",\"bind_sms_code\":\"\"}','2023-06-19 15:08:24',NULL),(13,'admin','127.0.0.1','/admin/system/smsTest','{\"phoneNumber\":\"13022011253\"}','2023-06-19 15:08:36',NULL),(14,'admin','127.0.0.1','/admin/system/email','{\"smtp_server\":\"\",\"smtp_port\":\"\",\"smtp_password\":\"\",\"smtp_email\":\"\",\"smtp_name\":\"\",\"smtp_address\":\"\",\"com_email_template\":\"6653\"}','2023-06-19 15:12:07',NULL),(15,'admin','127.0.0.1','/admin/org/editUser','{\"id\":121,\"org_id\":2,\"role_id\":3,\"user_id\":2}','2023-06-19 16:01:19',NULL),(16,'shezhi','127.0.0.1','/admin/menu/add','{\"id\":0,\"pid\":165,\"type\":\"system\",\"name\":\"org/getuser\",\"path\":\"org/getuser\",\"icon\":\"\",\"is_menu\":\"1\",\"sort\":0}','2023-06-19 16:02:54',NULL),(17,'shezhi','127.0.0.1','/admin/menu/add','{\"id\":0,\"pid\":165,\"type\":\"system\",\"name\":\"org/getrole\",\"path\":\"org/getrole\",\"icon\":\"\",\"is_menu\":\"1\",\"sort\":0}','2023-06-19 16:03:12',NULL),(18,'shezhi','127.0.0.1','/admin/role/edit','{\"id\":3,\"name\":\"网站管理员\",\"role_node\":\"122,123,66,165,166,170,171,2,3,4,5,6,8,7,9,127,128,129,130,76,77,78,79,80,82,83,81,36,37,38,32,35,33,34\",\"status\":1}','2023-06-19 16:03:22',NULL),(19,'admin','127.0.0.1','/admin/article/add','{\"title\":\"a\",\"cate_id\":1,\"desc\":\"a\",\"content\":\"<p>a</p>\",\"seo_title\":\"\",\"seo_desc\":\"\",\"seo_keywords\":\"\"}','2023-06-19 16:05:35',NULL),(20,'admin','127.0.0.1','/admin/article/edit','{\"id\":8,\"title\":\"a\",\"cate_id\":1,\"desc\":\"a\",\"content\":\"<p>a</p>\",\"seo_title\":\"\",\"seo_desc\":\"\",\"seo_keywords\":\"\"}','2023-06-19 16:05:39',NULL),(21,'admin','127.0.0.1','/admin/article/edit','{\"id\":8,\"title\":\"a\",\"cate_id\":1,\"desc\":\"a\",\"content\":\"<p>aaaaa</p>\",\"seo_title\":\"\",\"seo_desc\":\"\",\"seo_keywords\":\"\"}','2023-06-19 16:06:23',NULL),(22,'admin','127.0.0.1','/admin/article/add','{\"title\":\"a\",\"cate_id\":1,\"desc\":\"a\",\"content\":\"<p>aa<br/></p>\",\"seo_title\":\"\",\"seo_desc\":\"\",\"seo_keywords\":\"\"}','2023-06-19 16:09:02',NULL),(23,'admin','127.0.0.1','/admin/article/add','{\"title\":\"aa\",\"cate_id\":1,\"desc\":\"a\",\"content\":\"<p>aa<br/></p>\",\"seo_title\":\"\",\"seo_desc\":\"\",\"seo_keywords\":\"\"}','2023-06-19 16:09:45',NULL),(24,'admin','127.0.0.1','/admin/article/edit','{\"id\":9,\"title\":\"aa\",\"cate_id\":1,\"desc\":\"a\",\"content\":\"<p>aa<br/></p><p><br/></p>\",\"seo_title\":\"\",\"seo_desc\":\"\",\"seo_keywords\":\"\"}','2023-06-19 16:09:52',NULL),(25,'admin','127.0.0.1','/admin/article/edit','{\"id\":9,\"title\":\"aa\",\"cate_id\":1,\"desc\":\"a\",\"content\":\"<p>aa<br/></p><table><tbody><tr class=\\\"firstRow\\\"><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr><tr><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr><tr><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr><tr><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr><tr><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr></tbody></table><p><br/></p>\",\"seo_title\":\"\",\"seo_desc\":\"\",\"seo_keywords\":\"\"}','2023-06-19 16:14:49',NULL),(26,'admin','127.0.0.1','/admin/crontabApi/reload','{}','2023-06-19 16:23:13',NULL),(27,'admin','127.0.0.1','/admin/system/agreement','{\"type\":2,\"content\":\"\"}','2023-06-19 17:12:46',NULL),(28,'admin','127.0.0.1','/admin/system/miniapp','{\"miniapp_app_id\":\"572\",\"miniapp_app_secret\":\"53836\"}','2023-06-19 17:32:35',NULL),(29,'admin','127.0.0.1','/admin/article/edit','{\"id\":9,\"title\":\"aa\",\"cate_id\":1,\"desc\":\"a\",\"content\":\"<p>aa<br/></p><table><tbody><tr class=\\\"firstRow\\\"><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr><tr><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr><tr><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr><tr><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr><tr><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td><td width=\\\"82\\\" valign=\\\"top\\\"><br/></td></tr></tbody></table><p><br/></p>\",\"seo_title\":\"\",\"seo_desc\":\"\",\"seo_keywords\":\"\"}','2023-06-19 19:11:44',NULL),(30,'admin','127.0.0.1','/admin/org/addUser','{\"org_id\":2,\"user_id\":2,\"role_id\":2}','2023-06-19 19:27:10',NULL);
/*!40000 ALTER TABLE `sp_log` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_log` with 30 row(s)
--

--
-- Table structure for table `sp_set_city`
--

DROP TABLE IF EXISTS `sp_set_city`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_set_city` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL DEFAULT '0' COMMENT '父级',
  `name` varchar(50) CHARACTER SET utf8 NOT NULL DEFAULT '' COMMENT '名称',
  `shortname` varchar(30) CHARACTER SET utf8 NOT NULL DEFAULT '' COMMENT '简称',
  `longitude` varchar(30) CHARACTER SET utf8 NOT NULL DEFAULT '' COMMENT '经度',
  `latitude` varchar(30) CHARACTER SET utf8 NOT NULL DEFAULT '' COMMENT '纬度',
  `level` smallint(6) NOT NULL DEFAULT '0' COMMENT '级别',
  `sort` mediumint(9) NOT NULL DEFAULT '0' COMMENT '排序',
  `is_show` tinyint(1) NOT NULL DEFAULT '1' COMMENT '状态1有效',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `IDX_nc_area` (`name`,`shortname`) USING BTREE,
  KEY `level` (`level`,`sort`,`is_show`) USING BTREE,
  KEY `longitude` (`longitude`,`latitude`) USING BTREE,
  KEY `pid` (`pid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin AVG_ROW_LENGTH=84 ROW_FORMAT=COMPACT COMMENT='地址表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_set_city`
--

LOCK TABLES `sp_set_city` WRITE;
/*!40000 ALTER TABLE `sp_set_city` DISABLE KEYS */;
SET autocommit=0;
/*!40000 ALTER TABLE `sp_set_city` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_set_city` with 0 row(s)
--

--
-- Table structure for table `sp_sys_setting`
--

DROP TABLE IF EXISTS `sp_sys_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_sys_setting` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '配置id',
  `type` varchar(55) COLLATE utf8mb4_bin DEFAULT '' COMMENT '配置类型',
  `text` varchar(155) COLLATE utf8mb4_bin DEFAULT '' COMMENT '配置名',
  `key` varchar(55) COLLATE utf8mb4_bin DEFAULT '' COMMENT '编号',
  `value` text COLLATE utf8mb4_bin COMMENT '配置的值',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `idx_unique` (`key`) USING BTREE,
  KEY `idx_search` (`type`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='配置表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_sys_setting`
--

LOCK TABLES `sp_sys_setting` WRITE;
/*!40000 ALTER TABLE `sp_sys_setting` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_sys_setting` VALUES (1,'base','站点开启','is_open','1'),(2,'base','网站名称','website_title','磅站管理系统'),(3,'base','网站地址','website_url','http://webmandemo'),(4,'base','登录页logo','backend_login_logo',''),(5,'base','后台logo','backend_logo',''),(6,'base','移动端登录logo','mobile_logo',''),(7,'base','ICP备案号','icp_no',''),(8,'base','公安备案号','police_no',''),(9,'base','统计代码','census_code',''),(10,'shop_base','自动收货时间','auto_receive_time','7'),(11,'shop_base','警戒库存数','warning_store','2'),(12,'shop_base','普通商品未支付取消订单时间','com_unpaid_cancel_time','1'),(13,'shop_base','活动商品未支付取消订单时间','activity_unpaid_cancel_time','1'),(14,'shop_base','砍价未支付取消订单时间','cut_unpaid_cancel_time','1'),(15,'shop_base','秒杀未支付订单取消时间','seckill_unpaid_cancel_time','1'),(16,'shop_base','拼团未支付取消订单时间','collage_unpaid_cancel_time','1'),(17,'shop_user_level','用户等级启用','user_level_open','1'),(18,'shop_user_level','每消费1元增送积分值','give_points','10'),(19,'shop_user_level','签到赠送积分','sign_give_points','10'),(20,'shop_refund','退货收货人姓名','receive_user','南京星火燎原有限公司'),(21,'shop_refund','退货收货人电话','receive_phone','15695212893'),(22,'shop_refund','退货收货人地址','receive_address','江苏省南京市雨花台区软件大道1号'),(23,'shop_refund','仅退款原因','only_refund','活动/优惠未生效\n空包裹\n包裹丢失\n配送超时\n未按约定时间发货\n未送货上门\n物流显示签收但实际未收到货\n不喜欢/不想要'),(24,'shop_refund','退货退款原因','goods_refund','7天无理由退换货\n配送超时\n未按约定时间发货\n未送货上门\n卖家发错货\n少件/漏发\n包装/商品破损/污渍\n商品信息描述不符\n使用后过敏\n已过/临近保质期\n无法溶解/结块/有异物'),(25,'wechat_pay','开启','wechat_pay_open','2'),(26,'wechat_pay','app_id','wechat_pay_app_id',''),(27,'wechat_pay','miniapp_id','wechat_miniapp_id',''),(28,'wechat_pay','Mchid','wechat_pay_mchid',''),(29,'wechat_pay','Key','wechat_pay_key',''),(30,'wechat_pay','微信支付证书','wechat_pay_cert',''),(31,'wechat_pay','微信支付证书密钥','wechat_pay_pem',''),(32,'alipay','开启','alipay_open','1'),(33,'alipay','支付应用Appid','alipay_app_id',''),(34,'alipay','支付应用私钥','alipay_private_key',''),(35,'alipay','支付应用公钥','alipay_public_key',''),(36,'sms','短信KeyID','access_key_id',''),(37,'sms','短信KeySecret','access_key_secret',''),(38,'sms','短信签名','sign_name',''),(39,'sms','通用模板ID','com_sms_code',''),(40,'sms','用户登录模板ID','login_sms_code',''),(41,'sms','用户注册模板ID','reg_sms_code',''),(42,'sms','密码找回模板ID','forget_sms_code',''),(43,'sms','手机号码绑定模板ID','bind_sms_code',''),(44,'express','AppKey','app_key',''),(45,'express','AppSecret','app_secret',''),(46,'express','AppCode','app_code',''),(47,'store','存储位置','store_way','local'),(48,'store_oss','空间域名 Domain','oss_domain',''),(49,'store_oss','AccessKey ID','accesskey_id',''),(50,'store_oss','AccessKey Secret','accesskey_secret',''),(51,'store_oss','Bucket','bucket',''),(52,'store_oss','Endpoint','endpoint',''),(53,'store_qiniu','空间域名 Domain','qiniu_domain',''),(54,'store_qiniu','accessKey','accesskey',''),(55,'store_qiniu','secretKey','secretkey',''),(57,'store_qiniu','空间名称','qiniu_bucket',''),(58,'store_qiniu','存储区域','qiniu_endpoint',''),(59,'store_tencent','腾讯云APPID','tencent_appid',''),(60,'store_tencent','空间域名 Domain','tencent_domain',''),(61,'store_tencent','SecretId','secret_id',''),(62,'store_tencent','SecretKey','secret_key',''),(63,'store_tencent','存储桶名称','tencent_bucket',''),(64,'store_tencent','所属地域','tencent_endpoint',''),(65,'base','地址','address',''),(66,'base','联系电话','tel',''),(67,'base','邮箱','email',''),(68,'base','微信公众号','wechat_qrcode',''),(69,'shop_base','自动好评时间','auto_goods_appraise','3'),(70,'miniapp','appId','miniapp_app_id','572'),(71,'miniapp','AppSecret','miniapp_app_secret','53836'),(72,'balance_pay','开启','balance_open','1'),(73,'shop_refund','退款有效期','refund_validate_day','7'),(74,'shop_base','余额充值未支付订单取消时间','recharge_balance_cancel_time','1'),(75,'base','h5地址','h5_domain','{DOMAIN}/h5'),(76,'email','邮件服务器','smtp_server',''),(77,'email','端口','smtp_port',''),(78,'email','SMTP密码','smtp_password',''),(79,'email','SMTP账号','smtp_email',''),(80,'email','发信人','smtp_name',''),(81,'email','发信地址','smtp_address',''),(82,'email','邮件通用模板','com_email_template','6653');
/*!40000 ALTER TABLE `sp_sys_setting` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_sys_setting` with 81 row(s)
--

--
-- Table structure for table `sp_user_agreement`
--

DROP TABLE IF EXISTS `sp_user_agreement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sp_user_agreement` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '协议id',
  `type` tinyint(2) DEFAULT '1' COMMENT '协议类型 1:用户协议 2:隐私协议',
  `content` longtext COLLATE utf8mb4_bin COMMENT '协议内容',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `idx_type` (`type`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin ROW_FORMAT=COMPACT COMMENT='用户协议';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sp_user_agreement`
--

LOCK TABLES `sp_user_agreement` WRITE;
/*!40000 ALTER TABLE `sp_user_agreement` DISABLE KEYS */;
SET autocommit=0;
INSERT INTO `sp_user_agreement` VALUES (1,2,'','2023-06-19 17:12:46',NULL);
/*!40000 ALTER TABLE `sp_user_agreement` ENABLE KEYS */;
UNLOCK TABLES;
COMMIT;

-- Dumped table `sp_user_agreement` with 1 row(s)
--

/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;
/*!40101 SET AUTOCOMMIT=@OLD_AUTOCOMMIT */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on: Mon, 19 Jun 2023 20:45:56 +0800
